[Desktop Entry]
Categories=GTK;Gnome;
Exec=/usr/lib/rev-robotics/rev-hardware-client/bin/rev-hardware-client
Icon=rev-robotics-rev-hardware-client
Name=REV Hardware Client 2
StartupWMClass=com-revrobotics-revui-app-Main
Terminal=false
Type=Application
# Version of the .desktop spec this file conforms with.
Version=1.4
